namespace PARR.Core.Services.UnitFilterService.Models
{
    internal class UnitFilterMatchResult
    {
        public Guid UnitId { get; set; }
        public HashSet<Guid> ValidParentIds { get; set; } = new();
        public HashSet<Guid> ValidChildIds { get; set; } = new();
    }
}
